
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Text&family=Playfair+Display&family=Nosifer&family=Young+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap');

span{
    font-weight: bold;
    font-family: 'Montserrat',sans-serif;
    font-size: 100%;
}

.wrap{
    display: flex;
    justify-content: flex-end;
    height:100vw;
    overflow: hidden;
}
.scroll{
    display: flex;
    flex-direction: column;
    animation: scroll 10s linear infinite;
}
@keyframes scroll {
    0% {
      transform: translateY(0); /* Start from the top */
    }
    100% {
      transform: translateY(-100%); /* Scroll up by the height of the container */
    }
  }
.image{
    width:40vw;
    height:50vw;
    margin: 3vw;
}

.container {
    width: 53%;
    /* max-width: 40vw; */
    height: 30%;
    text-align: center;
    background-color:black;
    border-radius: 0vw;
    color:white;
    padding: 1vw;
    margin-top: 5vw;
    margin-right: 3.5vw;
    position: relative;
}

.text-slider {
    text-align: center;
}


.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(236, 233, 233, 0.251);
  border: none;
  color: black;
  font-size: 2vw;
  padding: 1vw;
  cursor: pointer;
  transition: background-color 0.3s;
}

.prev:hover,
.next:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

.prev {
  left: -3vw;
}

.next {
  right: -3vw;
}

.text-container {
  overflow: hidden;
  display: flex;
  align-items: center;
  transition: transform 0.5s ease;
}

.text {
  flex: 0 0 100%;
  font-family: 'Montserrat', sans-serif;
  font-size: 65%;
  text-align: justify;
  
  
}

@media (max-width: 480px) {
  .text {
    font-size: 2vw;
  }
}